{
  "name":        "@archjs/event-notifier",
  "version":     "0.0.2-beta0.0.2",
  "license":     "ISC",
  "description": "Event based on ReactiveX Subject",
  "scripts": {
    "test":        "echo \"Error: no test specified\" && exit 1",
    "clean":       "rimraf dist",
    "build":       "npm run clean && tsc",
    "postinstall": "node install/install.js"
  },
  "repository": {
    "type": "git",
    "url":  "https://gitlab.com/softem/archjs/event-notifier.git"
  },
  "dependencies": {
    "rxjs":       "^5.4.3",
    "fs-extra":   "^4.0.1",
    "rimraf":     "^2.6.1"
  },
  "devDependencies": {
    "typescript": "^2.5.2"
  },
  "main": "none"
}
